{
   "format_version" : "1.14.0",
   "sound_definitions" : {
      "game.player.die" : {
         "category" : "hostile",
         "max_distance" : 0.0,
         "sounds" : [
            "sounds/random/hurgnsjkgns"
         ]
      }
   }
}